Bug 735074 - [abrt] gnome-terminal-3.0.1-1.fc15: __GI_raise: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.0.1-1.fc15: __GI_raise: Process /usr/bin/gnome-termin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:f385f366c404babf555ed75ead7...
:
: 703298 726664 749953 757301 758803 759665 765632 783763 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-01 07:04 EDT by Ivailo Iliev
Modified: 2012-08-07 13:14 EDT (History)
26 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:14:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (28.72 KB, text/plain)
2011-09-01 07:04 EDT, Ivailo Iliev
no flags Details
File: backtrace (19.38 KB, text/plain)
2012-02-03 22:56 EST, Ben Woodard
no flags Details
File: backtrace (19.71 KB, text/plain)
2012-02-22 09:50 EST, mjmartin110
no flags Details
File: backtrace (19.27 KB, text/plain)
2012-02-25 14:05 EST, pinpinokio
no flags Details
File: backtrace (16.80 KB, text/plain)
2012-04-09 19:23 EDT, Gergely POLONKAI
no flags Details

  None (edit)
Description Ivailo Iliev 2011-09-01 07:04:19 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        I try to install Xerox WorkCenter pe114 e on fedora 15 with drivers from the xerox support page
component:      gnome-terminal
crash_function: __GI_raise
executable:     /usr/bin/gnome-terminal
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-terminal-3.0.1-1.fc15
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Thu Sep  1 13:50:11 2011
uid:            500
username:       ivaka
var_log_messages: Sep  1 13:50:13 ivaka abrt[5065]: saved core dump of pid 2016 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-09-01-13:50:11-2016.new/coredump (42770432 bytes)
xsession_errors: 

maps:           Text file, 29405 bytes

backtrace:
:[New LWP 2016]
:[New LWP 2019]
:[New LWP 2020]
:[New LWP 2023]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gnome-terminal'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003a224352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 4 (Thread 0x7f9aa2547700 (LWP 2023)):
:#0  0x0000003a2280e01d in read () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#1  0x0000003a2444468b in read (__nbytes=20, __buf=0x7f9aa2546bd0, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
:No locals.
:#2  child_watch_helper_thread (data=<optimized out>) at gmain.c:4315
:        b = "B", '\000' <repeats 18 times>
:        list = <optimized out>
:#3  0x0000003a244683a6 in g_thread_create_proxy (data=0xa4d0c0) at gthread.c:1955
:        thread = 0xa4d0c0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#4  0x0000003a22807b31 in start_thread (arg=0x7f9aa2547700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f9aa2547700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 8185940909557289304, 140735627343072, 140302125136320, 0, 3, -8165297384992009896, 8209508937890926936}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#5  0x0000003a224dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7f9aa3df7700 (LWP 2020)):
:#0  0x0000003a224d7423 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003a24442d24 in g_main_context_poll (n_fds=1, fds=0x7f9a98001170, priority=<optimized out>, timeout=-1, context=0x82d190) at gmain.c:3405
:        poll_func = 0x3a24451310 <g_poll>
:#2  g_main_context_iterate (context=0x82d190, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f9a98001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003a2444360d in g_main_loop_run (loop=0x7f9a98001150) at gmain.c:3300
:        self = 0x85f5b0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f9aa3dfcb6b in dconf_context_thread (data=0x82d190) at dconfcontext.c:11
:        context = 0x82d190
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x0000003a244683a6 in g_thread_create_proxy (data=0x85f5b0) at gthread.c:1955
:        thread = 0x85f5b0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003a22807b31 in start_thread (arg=0x7f9aa3df7700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f9aa3df7700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 8185940909557289304, 140735627341792, 140302151023040, 0, 3, -8165296208170970792, 8209508937890926936}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003a224dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f9aa895b700 (LWP 2019)):
:#0  0x0000003a224d7423 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003a24442d24 in g_main_context_poll (n_fds=3, fds=0x7f9a9c001150, priority=<optimized out>, timeout=-1, context=0x7f9aa4009440) at gmain.c:3405
:        poll_func = 0x3a24451310 <g_poll>
:#2  g_main_context_iterate (context=0x7f9aa4009440, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f9a9c001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003a2444360d in g_main_loop_run (loop=0x7f9aa4009420) at gmain.c:3300
:        self = 0x7f9aa4009530
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003a264b4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x0000003a244683a6 in g_thread_create_proxy (data=0x7f9aa4009530) at gthread.c:1955
:        thread = 0x7f9aa4009530
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003a22807b31 in start_thread (arg=0x7f9aa895b700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f9aa895b700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 8185940909557289304, 140302238464400, 140302230075840, 0, 3, -8165275946662751912, 8209508937890926936}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003a224dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f9aafdb69a0 (LWP 2016)):
:#0  0x0000003a224352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 2016
:#1  0x0000003a22436beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x95ff30, sa_sigaction = 0x95ff30}, sa_mask = {__val = {249716664546, 15011552, 249716683809, 0, 32, 9832568, 15011552, 9832544, 9832544, 9831856, 9832544, 137, 1, 0, 249716578115, 15011552}}, sa_flags = 608592026, sa_restorer = 0x72}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003a244665bd in g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x7f9aa14c1700 "connection_setup_add_timeout", message=0x95ff30 "assertion failed: (dbus_timeout_get_data (timeout) == NULL)") at gtestutils.c:1358
:        lstr = "354\000\377\177\000\000\300\066\023\221\377\177\000\000\020]\333\000\000\000\000\000 \026L\241\232\177\000"
:        s = 0x9605b0 ""
:#3  0x0000003a24466ae2 in g_assertion_message_expr (domain=0x0, file=0x7f9aa14c16c1 "atspi-gmain.c", line=354, func=0x7f9aa14c1700 "connection_setup_add_timeout", expr=<optimized out>) at gtestutils.c:1369
:        s = <optimized out>
:#4  0x00007f9aa14b434e in connection_setup_add_timeout (cs=0x7a9c70, timeout=0xe54bb0) at atspi-gmain.c:354
:No locals.
:#5  0x00007f9aa14b458f in connection_setup_new_from_old (context=<optimized out>, old=0xdb5d10) at atspi-gmain.c:517
:        handler = <optimized out>
:        cs = 0x7a9c70
:#6  0x00007f9aa14b4625 in atspi_dbus_connection_setup_with_g_main (connection=0xdb7030, context=0xdb97c0) at atspi-gmain.c:569
:        old_setup = <optimized out>
:        cs = 0x0
:#7  0x00007f9aa16d9ae3 in switch_main_context (cnx=0xdb97c0) at ../../atk-adaptor/event.c:69
:        list = <optimized out>
:#8  switch_main_context (cnx=0xdb97c0) at ../../atk-adaptor/event.c:60
:No locals.
:#9  0x00007f9aa16d9c6e in send_and_allow_reentry (message=0xdb5b10, bus=0xdb7030) at ../../atk-adaptor/event.c:95
:        pending = <optimized out>
:        closure = {loop = 0x7a9cc0, reply = 0x0}
:        main_context = 0xdb97c0
:#10 Accessibility_DeviceEventController_NotifyListenersSync (key_event=0x7fff911337d0) at ../../atk-adaptor/event.c:135
:        reply = 0xdb7030
:        message = 0xdb5b10
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0xd9df40}
:        consumed = 0
:#11 spi_atk_bridge_key_listener (event=<optimized out>, data=<optimized out>) at ../../atk-adaptor/event.c:204
:        result = 14375696
:        key_event = {type = Accessibility_KEY_RELEASED_EVENT, id = 65293, hw_code = 36, modifiers = 0, timestamp = 4045019, event_string = 0x7a9ca0 "Return", is_text = 1}
:#12 0x00007f9aa1b30734 in gail_key_snooper (the_widget=<optimized out>, event=<optimized out>, data=<optimized out>) at gailutil.c:270
:        listener = <optimized out>
:        l = 0xda4f00 = {0xe50e00}
:        atk_event = 0x9604e0
:        result = <optimized out>
:#13 0x0000003ccdd47dfa in gtk_invoke_key_snoopers (event=<optimized out>, grab_widget=<optimized out>) at gtkmain.c:2393
:        data = <optimized out>
:        slist = 0x0
:        return_val = <optimized out>
:#14 gtk_main_do_event (event=0xd9df40) at gtkmain.c:1840
:        event_widget = <optimized out>
:        grab_widget = 0x876240 [TerminalWindow]
:        window_group = 0x7f9a9c015ef0 [GtkWindowGroup]
:        rewritten_event = <optimized out>
:        device = 0x7af590 [GdkX11DeviceXI2]
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_main_do_event"
:#15 0x0000003ccd846732 in gdk_event_source_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at gdkeventsource.c:318
:        display = <optimized out>
:        event = 0xd9df40
:#16 0x0000003a244427ed in g_main_dispatch (context=0x7b4b70) at gmain.c:2441
:        dispatch = 0x3ccd846710 <gdk_event_source_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x7b56f0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x7b56f0
:        current = 0x815e50
:        i = <optimized out>
:#17 g_main_context_dispatch (context=0x7b4b70) at gmain.c:3014
:No locals.
:#18 0x0000003a24442fc8 in g_main_context_iterate (context=0x7b4b70, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 10
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#19 0x0000003a2444360d in g_main_loop_run (loop=0x84b7e0) at gmain.c:3300
:        self = 0x784070
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#20 0x0000003ccdd4736d in gtk_main () at gtkmain.c:1358
:        loop = 0x84b7e0
:#21 0x00000000004133d9 in main (argc=1, argv=0x7fff91133be8) at terminal.c:594
:        data = 0x78a690
:        owner_id = 1
:        i = <optimized out>
:        argv_copy = 0x786c20
:        argc_copy = 1
:        startup_id = <optimized out>
:        display_name = <optimized out>
:        home_dir = <optimized out>
:        display = <optimized out>
:        options = <optimized out>
:        error = 0x0
:        working_directory = <optimized out>
:        ret = 0
:From                To                  Syms Read   Shared Object Library
:0x0000003cce812330  0x0000003cce84117c  Yes         /usr/lib64/libvte2_90.so.9
:0x0000003ccdc66360  0x0000003ccdeac99c  Yes         /usr/lib64/libgtk-3.so.0
:0x0000003ccd8196f0  0x0000003ccd8595ac  Yes         /usr/lib64/libgdk-3.so.0
:0x0000003a2b0097b0  0x0000003a2b0156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x0000003a264294a0  0x0000003a264d2b3c  Yes         /lib64/libgio-2.0.so.0
:0x0000003ccc8076f0  0x0000003ccc82131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003ccd004940  0x0000003ccd00935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x0000003a2a006290  0x0000003a2a019c9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003a27404890  0x0000003a2741eb8c  Yes         /usr/lib64/libpng12.so.0
:0x0000003a23403ea0  0x0000003a23443e9c  Yes         /lib64/libm.so.6
:0x0000003ccd403340  0x0000003ccd40430c  Yes         /usr/lib64/libcairo-gobject.so.2
:0x0000003cccc0b170  0x0000003cccc82a9c  Yes         /usr/lib64/libcairo.so.2
:0x0000003a2980ee20  0x0000003a2982cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x0000003ccc00c970  0x0000003ccc07391c  Yes         /usr/lib64/libfreetype.so.6
:0x0000003ccc405d90  0x0000003ccc41f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003a25009970  0x0000003a25039dcc  Yes         /lib64/libgobject-2.0.so.0
:0x0000003a25400fe0  0x0000003a25401f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003a24c01560  0x0000003a24c02a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003a23002160  0x0000003a230053ec  Yes         /lib64/librt.so.1
:0x0000003a35811b10  0x0000003a3582d72c  Yes         /usr/lib64/libgconf-2.so.4
:0x0000003a24416cd0  0x0000003a244adbec  Yes         /lib64/libglib-2.0.so.0
:0x0000003a25c1dce0  0x0000003a25ca97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003a30401ad0  0x0000003a30405d7c  Yes         /usr/lib64/libSM.so.6
:0x0000003a31c04cf0  0x0000003a31c12eac  Yes         /usr/lib64/libICE.so.6
:0x0000003a23c028a0  0x0000003a23c120cc  Yes         /lib64/libgcc_s.so.1
:0x0000003a22805660  0x0000003a228103cc  Yes         /lib64/libpthread.so.0
:0x0000003a2241ece0  0x0000003a2254338c  Yes         /lib64/libc.so.6
:0x0000003a36006b60  0x0000003a3601dc0c  Yes         /lib64/libncurses.so.5
:0x0000003a3300cbe0  0x0000003a33016d2c  Yes         /lib64/libtinfo.so.5
:0x0000003a284013e0  0x0000003a2840450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003a26c03460  0x0000003a26c0e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003a28c00a00  0x0000003a28c0148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003a27c01f00  0x0000003a27c0c57c  Yes         /usr/lib64/libXi.so.6
:0x0000003a28001720  0x0000003a2800675c  Yes         /usr/lib64/libXrandr.so.2
:0x0000003a290028d0  0x0000003a2900749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003a2ac00b30  0x0000003a2ac0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003a2a400a90  0x0000003a2a40160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003a22c00de0  0x0000003a22c0191c  Yes         /lib64/libdl.so.2
:0x0000003a24803840  0x0000003a2481353c  Yes         /lib64/libresolv.so.2
:0x0000003a23801e70  0x0000003a2380e67c  Yes         /lib64/libz.so.1
:0x0000003a24005980  0x0000003a240159dc  Yes         /lib64/libselinux.so.1
:0x0000003a29c07e10  0x0000003a29c5c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003a28801910  0x0000003a2880810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003a26803b70  0x0000003a2681d84c  Yes         /lib64/libexpat.so.1
:0x0000003a22000b20  0x0000003a22018cca  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003a34027a20  0x0000003a3404b74c  Yes         /usr/lib64/libORBit-2.so.0
:0x0000003a26008660  0x0000003a26013b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003a2cc014f0  0x0000003a2cc02aec  Yes         /lib64/libuuid.so.1
:0x0000003a25800dd0  0x0000003a25801b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f9aa9788170  0x00007f9aa978f8ac  Yes         /lib64/libnss_files.so.2
:0x00007f9aa9580800  0x00007f9aa95849ac  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f9aa9362b00  0x00007f9aa9362f8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x0000003cd00080f0  0x0000003cd002b7bc  Yes         /usr/lib64/librsvg-2.so.2
:0x0000003a36c0b6e0  0x0000003a36c2a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x0000003a2c02c960  0x0000003a2c11007c  Yes         /usr/lib64/libxml2.so.2
:0x00007f9aa915ef80  0x00007f9aa9160ecc  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x0000003ccec01c20  0x0000003ccec0302c  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x0000003a390032a0  0x0000003a3900c41c  Yes         /usr/lib64/libcanberra.so.0
:0x0000003a38001fa0  0x0000003a3800611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x0000003a35403700  0x0000003a3541a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x0000003a34c018d0  0x0000003a34c03f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003a37c02350  0x0000003a37c0b7dc  Yes         /usr/lib64/libtdb.so.1
:0x0000003a34802360  0x0000003a3480669c  Yes         /usr/lib64/libltdl.so.7
:0x0000003a2d400c10  0x0000003a2d405afc  Yes         /lib64/libcrypt.so.1
:0x0000003a2d003170  0x0000003a2d0417bc  Yes         /lib64/libfreebl3.so
:0x00007f9aa3dfa900  0x00007f9aa3dfdeac  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f9aa2768ab0  0x00007f9aa27816ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f9aa2551210  0x00007f9aa255b2ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003a2b8076f0  0x0000003a2b83051c  Yes         /lib64/libdbus-1.so.3
:0x0000003a33802e40  0x0000003a3380accc  Yes         /lib64/libudev.so.0
:0x0000003a34400e10  0x0000003a3440168c  Yes         /lib64/libutil.so.1
:0x00007f9aa1b0db00  0x00007f9aa1b341fc  Yes         /usr/lib64/gtk-3.0/modules/libgail.so
:0x00007f9aa18f79f0  0x00007f9aa18fb56c  Yes         /usr/lib64/libgailutil-3.so.0
:0x00007f9aa16d66a0  0x00007f9aa16e71ec  Yes         /usr/lib64/gtk-3.0/modules/libatk-bridge.so
:0x00007f9aa14b3d40  0x00007f9aa14c160c  Yes         /usr/lib64/libatspi.so.0
:$1 = 0x0
:$2 = 0x9607e0 "ERROR:atspi-gmain.c:354:connection_setup_add_timeout: assertion failed: (dbus_timeout_get_data (timeout) == NULL)"
:rax            0x0	0
:rbx            0x9605b0	9831856
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x7e0	2016
:rdi            0x7e0	2016
:rbp            0x3a24716400	0x3a24716400
:rsp            0x7fff91133548	0x7fff91133548
:r8             0x20	32
:r9             0x65675f74756f656d	7306913874222998893
:r10            0x8	8
:r11            0x202	514
:r12            0x7f9aa14c1700	140302107809536
:r13            0x95ff30	9830192
:r14            0xff0d	65293
:r15            0x7af590	8058256
:rip            0x3a224352d5	0x3a224352d5 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003a224352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003a224352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003a224352b0 <+16>:	test   %esi,%esi
:   0x0000003a224352b2 <+18>:	jne    0x3a224352e0 <__GI_raise+64>
:   0x0000003a224352b4 <+20>:	mov    $0xba,%eax
:   0x0000003a224352b9 <+25>:	syscall 
:   0x0000003a224352bb <+27>:	mov    %eax,%esi
:   0x0000003a224352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003a224352c5 <+37>:	movslq %edi,%rdx
:   0x0000003a224352c8 <+40>:	movslq %esi,%rsi
:   0x0000003a224352cb <+43>:	movslq %eax,%rdi
:   0x0000003a224352ce <+46>:	mov    $0xea,%eax
:   0x0000003a224352d3 <+51>:	syscall 
:=> 0x0000003a224352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003a224352db <+59>:	ja     0x3a224352ef <__GI_raise+79>
:   0x0000003a224352dd <+61>:	repz retq 
:   0x0000003a224352df <+63>:	nop
:   0x0000003a224352e0 <+64>:	test   %eax,%eax
:   0x0000003a224352e2 <+66>:	jg     0x3a224352c5 <__GI_raise+37>
:   0x0000003a224352e4 <+68>:	test   $0x7fffffff,%eax
:   0x0000003a224352e9 <+73>:	je     0x3a22435300 <__GI_raise+96>
:   0x0000003a224352eb <+75>:	neg    %eax
:   0x0000003a224352ed <+77>:	jmp    0x3a224352c5 <__GI_raise+37>
:   0x0000003a224352ef <+79>:	mov    0x35dcb2(%rip),%rdx        # 0x3a22792fa8
:   0x0000003a224352f6 <+86>:	neg    %eax
:   0x0000003a224352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003a224352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003a224352ff <+95>:	retq   
:   0x0000003a22435300 <+96>:	mov    %esi,%eax
:   0x0000003a22435302 <+98>:	jmp    0x3a224352c5 <__GI_raise+37>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:24ff9a7707dda1bbffc06a49e284fd1732e6066d
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:08bad10bf66ebe542324b597d6ee310019929249
:230660e7b50046ace97b7c95c235375fdc1e2a07
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:46caf50b7b8405049cc76b9d88092acce249ec89
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d0c6e13f00a20952a72a945c929efb175fd760e3
:6b4c89f0983f92ce0b0bbcfee06037d51a6ee41e
:1406558950ff100eb0320a325b3ea7961ba1a775
:9cd020ec2107c08febe2c8fcabd158212c207854
:a1920333deacdc9917d324ec2eda595e12d29e2e
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:34fdb31481906f347f8dd8215f0df5d3f074167b
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:1974e887b80ccb4c8798df5ed0c34b6fd75cebe8
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:13ff10a075f084abf260b9dd96618c1037ba3d75
:0911ea7c180d733724f89037b8e8a34e64024aec
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:6d29ec444f6caf685125ccdebb7b87eb161c1e68
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:1daa755342d69ab3cfb6f2d2925a1544bf455c49
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d259f77e246b7dde5797633a40e4a655375f9b97
:4c842320387ff7f6f91b7842b223c16518be909f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1916190a2901d92261cb9eccc802f5e31506a7ae
:0a420c1e5b700ea5ebd9f48e91188d231e78a374
:fdc09328fea3e060c8a504a8291555b4cd19172a
:264bfd9d45950be27417615f22a11928f979af89
:1d87720659528ad80e8870da2b2bb4af4470cf66
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:544eb865267266a3a113846a945482a0040a8134
:fd7bd05de30b540bd7254b179f2e2c7b13061723
:189c7475c0490584f314acd7377d00adc0fc2b1a
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:d209b396f198879f49a4cce4bd445df16ab163b5
:90fe13fac734263f663981ce4d1691cf926ced25
:c829f9c33d0f4256520f78207df310b171946bf8
:83eaf534f789338ec43432c66a28bb7680834b45

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313048972
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309161169
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306298387
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306297519
:/usr/lib64/gtk-3.0/modules/libgail.so gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312371666
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306298433
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306296711
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307779333
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.x86_64 (Fedora Project) 1306297622
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311239481
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306297542
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306296572
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306296708
:/lib64/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1306296570
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313049018
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306296984
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306296720
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306296704
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306297677
:/lib64/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1306296570
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307779343
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312370859
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306297455
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313048972
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306298414
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307779333
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313048972
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313048972
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312371666
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306296579
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306298944
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306298414
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312371666
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306296712
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306296614
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313048972
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307779333
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306296620
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1306296938
:/usr/lib64/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.x86_64 (Fedora Project) 1306302185
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306296606
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306296614
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307779333
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306296708
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313048972
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306296709
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306296658
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306296578
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306297587
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312370899
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306298433
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306298387
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313048972
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306296703
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306476899
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306296710
:/usr/share/vte/termcap-2.90/xterm vte3-0.28.1-1.fc15.x86_64 (Fedora Project) 1311512634
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306296615
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1306296987
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308205536
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312371666
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1314601370
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313048972
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313048972
:/usr/lib64/libvte2_90.so.9.2800.1 vte3-0.28.1-1.fc15.x86_64 (Fedora Project) 1311512634
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307779333
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306296607
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306296610
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306296716
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306296669
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306296706
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306296650
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307779343
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1306296938
:/usr/bin/gnome-terminal gnome-terminal-3.0.1-1.fc15.x86_64 (Fedora Project) 1306301705
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311239488
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309161186
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312371666
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313048972
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313048972
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306296590
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306297463
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1306298018
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306298387
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306297462

environ:
:'VNCDESKTOP=ivaka.telnet.bg:3 (ivaka)'
:SSH_AGENT_PID=1664
:HOSTNAME=ivaka.telnet.bg
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=c39d5559f0454049a1e773b10000001e-1314870241.453053-897636500
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:USER=ivaka
:SSH_AUTH_SOCK=/tmp/keyring-o6C93n/ssh
:MAIL=/var/spool/mail/ivaka
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ivaka/bin
:PWD=/home/ivaka
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/ivaka
:LOGNAME=ivaka
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LzedMBuGl3,guid=7367b3040a803cfb8abcc1ae0000004c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:DISPLAY=:3.0
:G_BROKEN_FILENAMES=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1660,unix/unix:/tmp/.ICE-unix/1660
:ORBIT_SOCKETDIR=/tmp/orbit-ivaka
:GNOME_KEYRING_CONTROL=/tmp/keyring-o6C93n
:GPG_AGENT_INFO=/tmp/keyring-o6C93n/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-1823-ivaka.telnet.bg-gnome-terminal-1_TIME1924599
Comment 1 Ivailo Iliev 2011-09-01 07:04:24 EDT
Created attachment 520992 [details]
File: maps
Comment 2 Ivailo Iliev 2011-09-01 07:09:19 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I try to install Xerox WorkCenter pe114 e on fedora 15 with drivers from the xerox support page
Comment 3 Charles R. Anderson 2011-09-24 15:21:13 EDT
Package: gnome-terminal-3.0.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Run Orca setup, choose 'y' on do you want to logout now?
Comment 4 flashl 2011-10-24 04:49:26 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
using orca
Comment 5 Afriza N. Arief 2011-11-02 11:54:34 EDT
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Run Orca with espeak (english) without braille
Comment 6 luis 2011-11-21 13:25:55 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
cataaaaaaaaaaaa
Comment 7 Dan 2011-12-14 02:28:02 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Setting up Orca in the Terminal and it crashed.
Comment 8 Fedora Admin XMLRPC Client 2012-01-10 10:45:01 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2012-01-10 10:47:44 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Ben Woodard 2012-02-03 22:56:20 EST
ran orca setup from gnome-shell and after the setup was done this happened.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 11 Ben Woodard 2012-02-03 22:56:28 EST
Created attachment 559390 [details]
File: backtrace
Comment 12 mjmartin110 2012-02-22 09:50:01 EST
Configuring orca and it crashed

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 13 mjmartin110 2012-02-22 09:50:10 EST
Created attachment 564995 [details]
File: backtrace
Comment 14 pinpinokio 2012-02-25 14:05:45 EST
I was calibrating Orca and just answered the question 'enable braille monitor' or something like this ...

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 15 pinpinokio 2012-02-25 14:05:54 EST
Created attachment 565815 [details]
File: backtrace
Comment 16 abrt-bot 2012-03-21 12:31:27 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk3, at-spi2-atk or at-spi2-core instead of component gnome-terminal, reassigning to gtk3.

Bugs which were found to be similar to this bug: 
  at-spi2-atk: bug #765632
  control-center: bug #758803
  gnome-terminal: bug #757301, bug #759665, bug #783763

This comment is automatically generated.
Comment 17 abrt-bot 2012-03-21 12:31:44 EDT
*** Bug 757301 has been marked as a duplicate of this bug. ***
Comment 18 abrt-bot 2012-03-21 12:31:53 EDT
*** Bug 765632 has been marked as a duplicate of this bug. ***
Comment 19 abrt-bot 2012-03-21 12:32:07 EDT
*** Bug 783763 has been marked as a duplicate of this bug. ***
Comment 20 abrt-bot 2012-03-21 12:32:21 EDT
*** Bug 759665 has been marked as a duplicate of this bug. ***
Comment 21 abrt-bot 2012-03-21 12:32:32 EDT
*** Bug 758803 has been marked as a duplicate of this bug. ***
Comment 22 abrt-bot 2012-03-30 08:19:06 EDT
*** Bug 703298 has been marked as a duplicate of this bug. ***
Comment 23 abrt-bot 2012-03-30 08:19:25 EDT
*** Bug 726664 has been marked as a duplicate of this bug. ***
Comment 24 abrt-bot 2012-03-30 08:19:40 EDT
*** Bug 749953 has been marked as a duplicate of this bug. ***
Comment 25 Gergely POLONKAI 2012-04-09 19:22:49 EDT
I was configuring Orka for the first time, which opened gnome-terminal for me

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 26 Gergely POLONKAI 2012-04-09 19:23:03 EDT
Created attachment 576332 [details]
File: backtrace
Comment 27 Fedora End Of Life 2012-08-07 13:14:35 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.